<template>
  <div class="chapter" num="1">
    <!-- 封面 -->
    <div class="page-box mt-20" page="1" style="min-height: auto">
      <div v-if="showPageList.indexOf(1) > -1">
        <img class="img-0" alt="" src="../../assets/images/Cover.png" />
      </div>
    </div>
    <!-- 扉页 -->
    <div class="page-box mt-20" page="2" style="min-height: auto">
      <div v-if="showPageList.indexOf(2) > -1">
        <img class="img-0" alt="" src="../../assets/images/feiye.jpg" />
      </div>
    </div>
    <!-- 版权页 -->
    <div class="page-box mt-20" page="3">
      <div v-if="showPageList.indexOf(3) > -1">
        <div class="copyrightPage-top"></div>
        <div style="max-width: 600px; margin: 0 auto; padding: 1% 10% 1% 14%; min-height: 955px
        ;">
          <p class="fm-hyzh fz-16 bold td-2">图书在版编目（CIP）数据</p>
          <p class="left3 mr-0 fm-hyss fz-16 td-2">
            酒店英语实训活页教程 / 雷乾乾, 刘登为主编. --<br />
            2版. -- 北京 : 旅游教育出版社, 2025.3
          </p>
          <p class="left3 fm-hyss fz-16 td-2">实训导向型旅游外语教材</p>
          <p class="left3 fm-hyss fz-16 td-2">ISBN 978-7-5637-4705-4</p>
          <p class="left3 fm-hyss fz-16 mt-20 mb-20 td-2">
            Ⅰ. ①酒… Ⅱ. ①雷… ②刘… Ⅲ. ①饭店－英语－ <br />教材 Ⅳ. ①F719.2
          </p>
          <p class="left3 fm-hyss fz-14 td-2">
            中国国家版本馆CIP数据核字(2024)第031789号
          </p>
        </div>
        <div class="copyrightPage-bottom"></div>
      </div>
    </div>
    <!-- 扉页 -->
    <div class="page-box mt-20" page="4">
      <div v-if="showPageList.indexOf(4) > -1">
        <div class="copyrightPage-top"></div>
        <div style="max-width: 600px; margin: 0 auto; padding: 25% 20% 1% 20%; min-height: 800px
        ;">
          <div class="fl jc-c al-fe mb-30">
            <img class="img-i" src="../../assets/images/0002-01.jpg" alt="" />
            <p class="page4-content">内&ensp;容&ensp;管&ensp;理</p>
          </div>
          <p><br></p>
          <p class="td-2 content-text">
            本书以“酒店+语言+X”多元能力培养为目标，各章节以酒店核心部门——前厅部、客房部、餐饮部、会议与宴会部的典型工作岗位和工作流程为主线，通过真实工作场景的英语服务技能实训，系统培养学生的对客英语语言服务能力。
          </p>
          <p class="td-2 content-text">
            本书将数字化服务能力纳入“酒店+语言+X”多元能力
            体系之中，新增了“At the Smart Hotel(智慧酒店)
            ”小节，尝试挖掘目前智慧技术在酒店服务各典型工作
            任务中的运用。如“在线选房”“机器人礼宾”“自助
            入住”“虚拟总机”“客房服务机器人”“自助洗衣”
            “虚拟旅行”“迎宾机器人”“智慧餐馆订单”“宴会
            厅VR服务”“会议AI语音转录”“自助离店”等。?
          </p>
        </div>
        <div class="copyrightPage-bottom"></div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "pageHeader",
  props: {
    showPageList: {
      type: Array,
    },
  },
  data() {
    return {};
  },
};
</script>

<style lang="less" scoped>
hr {
  color: #000;
  border: 0;
  height: 2px;
  background-color: #000;
  font-weight: bold;
  margin-bottom: 0;
}

.bold {
  font-weight: bold;
}
</style>
